管理

测试 Webhook

需要工作区 Management Token (mt-...),可在 Dashboard > API > Management Tokens 中创建。发送 Authorization: Bearer mt-....。不支持 Inference API keys (sk-...) 和 Webhook 签名密钥 (whsec_...)。仅可访问该 token 所属的工作区。通过相同的签名投递路径发送 webhook.test。HTTP 200 表示已持久化尝试;请检查 outcome 和 http_status 以确定接收方是否成功。测试前请先恢复已暂停的端点。

POSThttps://api.tokenlab.sh/v1/management/webhooks/{webhookId}/test

使用工作区管理令牌 mt-…,不是模型调用 Key sk-…,也不是签名密钥 whsec_…。在 Dashboard → API → Management Tokens 创建,以 Authorization: Bearer mt-… 发送。只能操作该工作区。

接入、事件、验签与失败处理见 Webhook 管理 API 文档。

curl -X POST "https://example.com/v1/management/webhooks/string/test"
{  "id": "string",  "webhook_id": "string",  "delivery_id": "string",  "event_type": "string",  "outcome": "delivered",  "http_status": 0,  "attempts": 0,  "delivered_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}

授权

ManagementTokenAuth
AuthorizationBearer <token>

管理令牌身份验证。在 Dashboard > API > Management Tokens 中创建或管理管理令牌。

位置: header

路径参数

webhookId*string
长度1 <= length <= 128

响应

application/json

application/json

application/json

application/json

application/json

application/json